[INFO]
Manufacturer = MERCEDES

UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR02

[SPOILER]
SpoilerSet = SPOILER
AutosculptSpoilerSet = SPOILER_AS2

[COLLISION]
CopyFrom = SLR

[RESOURCES]
Description = 2019 Mercedes AMG GT4
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_MERCEDES_AMGGT4
Name = 2019 Mercedes AMG GT4